net.sourceforge.pmd.lang.ecmascript.ast

## Class EcmascriptParserTest

- java.lang.Object
- - net.sourceforge.pmd.lang.ecmascript.ast.EcmascriptParserTest

    public class EcmascriptParserTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`EcmascriptParserTest()`

### Method Summary

Methods
`void` `testArrayAccess()` Test bug https://sourceforge.net/p/pmd/bugs/1118/
`void` `testLineNumbers()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EcmascriptParserTest

    public EcmascriptParserTest()

### Method Detail

#### testLineNumbers

    public void testLineNumbers()

#### testArrayAccess

    public void testArrayAccess()

Test bug https://sourceforge.net/p/pmd/bugs/1118/